@charset "utf-8";
.curvs2 {
	margin: 0px;
	padding: 0px;
}
.curv2SI, .curv2SD, .curv2II, .curv2ID {
	height: 13px;
	width: 13px;
	margin: 0px;
	padding: 0px;
}
#Principal  .curvs2 .cont {
	float: left;
	width: 98%;
	padding-right: 1%;
	padding-left: 1%;
}

.curv2SI {
	background-image: url(../imgsMaqt/curvs1SI.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	float: left;
}
.curv2SD {
	background-image: url(../imgsMaqt/curvs1SD.png);
	background-repeat: no-repeat;
	background-position: right top;
	float:right;
}
.curv2II {
	background-image: url(../imgsMaqt/curvs1II.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	float: left;
	margin: 0px;
	padding: 0px;
}
.curv2ID {
	background-image: url(../imgsMaqt/curvs1ID.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	float: right;
}
.curvs2 hr {
	visibility: hidden;
}
